Retrieve parameter list for a command by name
GET/v2/name/:commandName/parameters
Retrieves the parameter list for a command by name. This path exists for legacy commands, which are identified by commandName rather than commandId. For new commands, use GET /v2/{commandId}/parameters instead (typically when commandTypeLegacy is absent on the command).
Request
Responses
- 200
- 400
- 401
- 403
- 404
- 500
Ok
Bad request
Invalid or missing bearer token in Authorization header
User not allowed to make this request
Resource not found
Internal server error